@charset "UTF-8";
/*base*/
img {
  vertical-align: middle;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  line-height: 1.5;
}

/*reset*/
/* Box sizing rules */
/* Box sizingの定義 */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* tableの余白削除 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Remove default padding */
/* デフォルトのpaddingを削除 */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
/* デフォルトのmarginを削除 */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
/* bodyのデフォルトを定義 */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
/* class属性を持つul、ol要素のリストスタイルを削除 */
ul[class],
li,
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
/* classを持たない要素はデフォルトのスタイルを取得 */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
/* img要素の扱いを簡単にする */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
/* article要素内の要素に自然な流れとリズムを定義 */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
/* inputやbuttonなどのフォントは継承を定義 */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
/* 見たくない人用に、すべてのアニメーションとトランジションを削除 */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
html {
  font-size: 62.5%;
}

body {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  overflow-x: hidden;
}

a:not(.nav-link):not(.nav-wrap):not(.description-hover):not(.format-calumn-a):hover {
  opacity: 0.7;
}

.button {
  display: inline-block;
  position: relative;
}
.button::after {
  content: "";
  display: block;
  position: absolute;
  right: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  border: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: solid 2px #3990D0;
  border-right: solid 2px #3990D0;
  -webkit-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
}
.button-news {
  padding: 25px 80px;
  width: 354px;
  border-radius: 34.2px;
  border: 2px solid #3990D0;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 0.9;
  letter-spacing: 0.05em;
  margin: 20px auto 0;
  color: #000000;
}
@media screen and (max-width: 767px) {
  .button-news {
    width: 275px;
    padding: 20px 75px;
    font-size: 1.4rem;
    line-height: 1.28;
    letter-spacing: 0.05em;
  }
}

.dropdown .dropdown-item a {
  position: relative;
  display: inline-block;
  -webkit-transition: padding-left 0.3s ease;
  transition: padding-left 0.3s ease;
}
.dropdown .dropdown-item a:hover::before,
.dropdown .dropdown-item a:focus::before {
  content: "";
  position: absolute;
  top: 45%;
  left: -3px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #3990d0;
  border-right: 3px solid #3990d0;
  -webkit-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
  opacity: 1;
}
.dropdown .dropdown-item a:hover,
.dropdown .dropdown-item a:focus {
  padding-left: 20px;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir=rtl] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}
[dir=rtl] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir=rtl] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

.header-top {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #FFF;
  z-index: 9999;
}

.header-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 20px;
  position: relative;
}

.header-logo {
  border-radius: 5px;
  background: #005BAC;
  padding: 15px 20px;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1.3px;
}

/* ハンバーガーボタン */
.hamburger {
  position: absolute;
  top: 30%;
  right: 2%;
  width: 30px;
  height: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  z-index: 1001;
}
@media screen and (max-width: 768px) {
  .hamburger {
    right: 4%;
  }
}

.hamburger span {
  display: block;
  height: 3px;
  background: #211713;
  border-radius: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.hamburger.active span {
  background: #fff;
}

/* アニメーション：バツに変形 */
.hamburger.active span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(15px);
          transform: rotate(45deg) translateY(15px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-16px);
          transform: rotate(-45deg) translateY(-16px);
}

/* ナビゲーションメニュー（非表示時） */
.nav {
  position: absolute;
  top: -10px;
  /* left: 0; */
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: 227px;
  background: #005BAC;
  padding: 60px 20px;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  z-index: 100;
  max-width: 468px;
  right: 0;
}

.nav ul {
  list-style: none;
  padding: 0;
}

.nav ul li {
  margin: 20px 0;
}

.nav ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.nav ul li a img {
  width: 11px;
  height: 16px;
}

.nav.active {
  opacity: 1;
  pointer-events: auto; /* 表示時にクリック有効 */
}

.footer {
  background: #FFF;
  -webkit-box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.25);
  padding: 0 20px;
  padding-top: 40px;
  padding-bottom: 10px;
}
.footer__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  margin-bottom: 60px;
}
.footer__inner p,
.footer__inner a {
  color: #005BAC;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .footer__inner p,
.footer__inner a {
    font-size: 14px;
  }
}

.copyright {
  text-align: center;
  color: #005BAC;
  font-family: "Noto Sans JP";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
}

.kv {
  width: 100%;
}
.kv-logo {
  margin: auto;
}
.kv-logo-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 0 20px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .kv-logo-wrapper {
    max-width: 202px;
  }
}
.kv-container {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .kv-container {
    padding-top: 55px;
  }
}

@media screen and (max-width: 767px) {
  .js-kv-slider {
    height: 100%;
  }
}
.js-kv-slider .slick-list,
.js-kv-slider .slick-track,
.js-kv-slider .kv-body {
  aspect-ratio: 1200/404;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto;
  width: 100%;
  border-radius: 0px 30px;
  -webkit-box-shadow: -1px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: -1px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 767px) {
  .js-kv-slider .slick-list,
.js-kv-slider .slick-track,
.js-kv-slider .kv-body {
    aspect-ratio: 334/182;
    border-radius: 0px 10px;
  }
}
.js-kv-slider .slick-next:before,
.js-kv-slider .slick-prev:before {
  display: none;
}
.js-kv-slider .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  cursor: pointer;
  width: 33px;
  height: 57px;
}
@media screen and (max-width: 767px) {
  .js-kv-slider .slick-arrow {
    width: 17px;
    height: 30px;
  }
}
.js-kv-slider .slick-prev {
  left: 21px;
}
@media screen and (max-width: 767px) {
  .js-kv-slider .slick-prev {
    left: 2px;
  }
}
.js-kv-slider .slick-next {
  right: 21px;
}
@media screen and (max-width: 767px) {
  .js-kv-slider .slick-next {
    right: 2px;
  }
}

.kv02 {
  margin-top: 20px;
  /* dotsカスタマイズ */
}
@media screen and (max-width: 767px) {
  .kv02 {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.kv02 .kv-body {
  aspect-ratio: 400/134;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 134px;
}
@media screen and (max-width: 767px) {
  .kv02 .kv-body {
    aspect-ratio: 116/72;
    position: relative;
    left: -80px;
    height: 72px;
  }
}
.kv02 .slick-list {
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  max-height: 134px;
}
@media screen and (max-width: 767px) {
  .kv02 .slick-list {
    max-height: 72px;
  }
}
.kv02 .slick-dotted.slick-slider {
  margin-bottom: unset;
}
.kv02 .dots-wrap {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .kv02 .dots-wrap {
    gap: 6px;
  }
}
.kv02 .dots-wrap li {
  width: 18px;
  height: 18px;
  background: #D9D9D9;
  border-radius: 50%;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .kv02 .dots-wrap li {
    width: 9px;
    height: 9px;
  }
}
.kv02 .dots-wrap li:hover, .kv02 .dots-wrap li.slick-active {
  background: #7D7D7D;
}
.kv02 .dots-wrap li button {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  background-color: transparent;
}
.kv02 .slick-slider div {
  -webkit-transition: none;
  transition: none;
}

body {
  /* scroll非表示 */
  -ms-overflow-style: none;
}
body::-webkit-scrollbar {
  display: none;
}

p {
  color: #211713;
  font-family: "Noto Sans JP";
  font-style: normal;
  line-height: normal;
}

.is-visible-pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .is-visible-pc {
    display: none;
  }
}

.is-visible-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .is-visible-sp {
    display: block;
  }
}

.kv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  width: 100%;
  margin: clamp(57.6px, 7.5vw, 108px) auto;
  margin-top: 120px;
  margin-bottom: 0;
  padding: 0 clamp(64.5px, 8.403vw, 121px);
  gap: 0 clamp(74.7px, 9.722vw, 140px);
}
@media screen and (max-width: 768px) {
  .kv {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 100px;
    padding: 0 20px;
    gap: 20px;
  }
}
.kv__inner {
  max-width: 584px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .kv__inner {
    width: 100%;
    max-width: 100%;
  }
}
.kv__inner .title {
  color: #211715;
  font-size: clamp(25.6px, 3vw, 48px);
  font-family: "Zen Kaku Gothic Antique";
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 9.6px;
}
@media screen and (max-width: 768px) {
  .kv__inner .title {
    color: #211715;
    font-size: 30px;
    letter-spacing: 6px;
  }
}
.kv__text-group {
  margin-top: clamp(48px, 6.25vw, 90px);
  max-width: 553px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .kv__text-group {
    width: 100%;
    max-width: 100%;
  }
}
.kv__text-group .text {
  font-size: clamp(11px, 1.389vw, 20px);
  font-weight: 700;
  line-height: 1.37;
  letter-spacing: 5px;
  font-family: "Zen Kaku Gothic Antique";
  font-style: normal;
  font-weight: 700;
  color: #211715;
}
@media screen and (max-width: 768px) {
  .kv__text-group .text {
    font-size: 14px;
    line-height: 1.37;
    letter-spacing: 3.5px;
  }
}
.kv__text-group .text + .text {
  margin-top: clamp(16px, 2.083vw, 30px);
}
.kv__text-group .text--02 {
  color: #211715;
  font-weight: 700;
  line-height: 1.65;
  letter-spacing: 4px;
}
@media screen and (max-width: 768px) {
  .kv__text-group .text--02 {
    font-size: 14px;
    line-height: 1.65;
    letter-spacing: 2.8px;
  }
}
.kv__image-wrap {
  max-width: 474px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .kv__image-wrap {
    width: 100%;
    max-width: 100%;
    padding: 0 clamp(27.3px, 8.533vw, 65.5px);
    margin: 0 auto;
  }
}

.reservation__button-wrap {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  margin-top: clamp(16px, 2.083vw, 30px);
  margin-bottom: 0;
  padding: 0 clamp(64.5px, 8.403vw, 121px);
}
@media screen and (max-width: 768px) {
  .reservation__button-wrap {
    padding: 0 20px;
    margin-top: 30px;
  }
}
.reservation__button-wrap--bottom {
  margin-top: clamp(26.7px, 3.472vw, 50px);
  padding: 0 clamp(125.9px, 16.389vw, 236px);
}
@media screen and (max-width: 768px) {
  .reservation__button-wrap--bottom {
    margin-top: 50px;
    padding: 0;
  }
}
.reservation__button-wrap--bottom .reservation__button {
  width: 100%;
}
.reservation__button {
  max-width: 584px;
  width: 41%;
  padding: clamp(7.5px, 0.972vw, 14px) clamp(16px, 2.083vw, 30px);
  display: block;
  cursor: pointer;
  border-radius: 8px;
  border: 3px solid #005BAC;
  background: #FFF;
  font-family: "Noto Sans JP";
  font-size: clamp(12.8px, 1.667vw, 24px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 9.6px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .reservation__button {
    width: 100%;
    max-width: 100%;
    padding: 15px 30px;
    font-size: 16px;
    letter-spacing: 6.4px;
    border: 2px solid #005BAC;
  }
}

.safety-course {
  margin: 0 auto;
  margin-top: clamp(53.3px, 6.944vw, 100px);
  margin-bottom: clamp(64px, 8.333vw, 120px);
  max-width: 1096px;
  padding: 0 18px;
}
.safety-course__heading {
  color: #005BAC;
  font-size: clamp(13px, 1.667vw, 24px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 2.4px;
  padding: 10px;
}
@media screen and (max-width: 768px) {
  .safety-course__heading {
    font-size: 16px;
    letter-spacing: 1.6px;
  }
}
.safety-course__heading-wrap {
  border-bottom: solid 1px #005BAC;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .safety-course__heading-wrap {
    margin: 0 auto;
  }
}
.safety-course__heading-wrap--02 {
  margin-top: 50px;
}
.safety-course__text {
  color: #211713;
  font-family: "Zen Kaku Gothic Antique";
  font-size: clamp(11px, 1.111vw, 16px);
  font-style: normal;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 768px) {
  .safety-course__text {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: 0.65px;
  }
}
.safety-course__text--margin {
  margin-top: 20px;
}
.safety-course__column-three {
  width: 100%;
  margin: 20px auto;
  padding: 0 clamp(21.3px, 2.778vw, 40px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(21.3px, 2.778vw, 40px);
}
@media screen and (max-width: 768px) {
  .safety-course__column-three {
    padding: 0;
    gap: 20px;
  }
}
.safety-course__block {
  padding: 0 clamp(14.7px, 1.91vw, 27.5px);
  margin-top: clamp(26.7px, 3.472vw, 50px);
}
@media screen and (max-width: 768px) {
  .safety-course__block {
    padding: 0;
  }
}
.safety-course__block .text-lead {
  margin: 0 auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
  text-align: left;
  color: #000;
  text-align: center;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
}
.safety-course__block .text-accent {
  color: #F00;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}
.safety-course__block .text-group {
  color: #211713;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}
.safety-course__block .text-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.safety-course__block .text-width {
  min-width: 37px;
}
.safety-course__block-inner {
  margin-top: 30px;
}
.safety-course__block--01 .safety-course__block-inner--01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
@media screen and (max-width: 768px) {
  .safety-course__block--01 .safety-course__block-inner--01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.safety-course__block--01 .safety-course__block-inner--01 .inner--02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .safety-course__block--01 .safety-course__block-inner--01 .inner--02 {
    max-width: 100%;
  }
}
.safety-course__block--01 .safety-course__block-inner--02 .text-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: left;
}
.safety-course__block--02 .safety-course__block-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .safety-course__block--02 .safety-course__block-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.safety-course__block--02 .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  max-width: 313px;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 768px) {
  .safety-course__block--02 .inner {
    max-width: 100%;
    gap: 20px;
  }
}
.safety-course__block--02 .text-box {
  background: #F0F8FF;
  padding: 20px 15px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 768px) {
  .safety-course__block--02 .text-box {
    width: 100%;
  }
}
.safety-course__block--02 .title {
  color: #000;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 2;
}
.safety-course__block--02 .text {
  color: #000;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  margin-top: 10px;
}
.safety-course__block--02 .illustration-image {
  display: block;
  margin: 0 auto;
}
.safety-course__block--02 .illustration-image--01 {
  max-width: 268px;
  width: 86%;
}
.safety-course__block--02 .illustration-image--02 {
  max-width: 249px;
  width: 80%;
}
.safety-course__block--02 .illustration-image--03 {
  max-width: 212px;
  width: 68%;
}
.safety-course__block-heading {
  background: #D4E2EE;
  padding: 10px 20px;
  text-align: center;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 4px;
}
@media screen and (max-width: 768px) {
  .safety-course__block-heading {
    font-size: 14px;
    line-height: 2.85;
    letter-spacing: 3px;
  }
}

.event-search__wrap {
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 73px;
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .event-search__wrap {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  .event-search__wrap .event-search-heading {
    padding: 0 20px;
  }
}
.event-search__wrap .heading {
  padding: 0 clamp(14.7px, 1.91vw, 27.5px);
}
@media screen and (max-width: 768px) {
  .event-search__wrap .heading {
    padding: 0;
  }
}
.event-search__wrap .lead-text {
  color: #211713;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2.3;
  letter-spacing: 2.1px;
}
@media screen and (max-width: 768px) {
  .event-search__wrap .lead-text {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: 0.65px;
  }
}

.event-list_title-wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-bottom: 1px solid #005BAC;
}

.event-list__title {
  padding: 10px;
  color: #005BAC;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 2.4px;
}
@media screen and (max-width: 768px) {
  .event-list__title {
    font-size: 16px;
    letter-spacing: 1.6px;
  }
}

.form-comparative-search-wrap {
  max-width: 1002px;
  margin: 0 auto;
  margin-top: 70px;
  margin-bottom: 40px;
  border-radius: 8px;
  background: #F9F9F9;
  padding: clamp(21.3px, 2.778vw, 40px) clamp(37.3px, 4.861vw, 70px) 20px clamp(37.3px, 4.861vw, 70px);
}
@media screen and (max-width: 768px) {
  .form-comparative-search-wrap {
    padding: 30px 20px 10px 30px;
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

.event-search {
  max-width: 597px;
  margin: 0 auto;
}

#open-area-modal {
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid #211715;
  background: #FFF;
  padding: 10px 30px;
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 2.1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  #open-area-modal {
    padding: 10px 20px;
  }
}
#open-area-modal .search-area-text {
  min-width: 126px;
}
#open-area-modal img {
  width: 20px;
  height: 20px;
  margin-left: auto;
}
#open-area-modal .search-area-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#area-selected-summary {
  color: #645D5C;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 2.1px;
}
@media screen and (max-width: 768px) {
  #area-selected-summary {
    font-size: 12px;
    line-height: 1.6;
    letter-spacing: 1.8px;
  }
}

.search-deadline {
  border-radius: 8px;
  border: 1px solid #211715;
  background: #FFF;
  padding: 10px 20px 10px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .search-deadline {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 10px 20px;
  }
}
.search-deadline .title {
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 2.1px;
  min-width: 97px;
}

.search-deadline-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  width: 100%;
}

.date-input-wrap {
  position: relative;
  border-radius: 5px;
  border: 1px solid #211715;
  background: #FFF;
  padding: 5px 10px;
  max-width: 200px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .date-input-wrap {
    max-width: 100%;
  }
}

.date-label {
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(21.3px, 2.778vw, 40px);
  color: #645D5C;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 1.8px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .date-label {
    gap: 10px;
  }
}
.date-label img {
  width: 16px;
  height: 15px;
}

input[type=date].hidden-date-input {
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  pointer-events: none;
  border: none;
  padding: 0;
  margin: 0;
}

.button-wrap {
  max-width: 222px;
  margin: 30px auto;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .button-wrap {
    max-width: 214px;
    margin-top: 20px;
  }
}

.search-button-wrap {
  border-radius: 40px;
  border: 1px solid #000;
  background: #FFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 14px 40px 14px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .search-button-wrap {
    padding: 10px 40px 10px 30px;
  }
}
.search-button-wrap img {
  width: 17px;
  height: 17px;
}
.search-button-wrap input {
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 2.8px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: #FFF;
  padding: 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .search-button-wrap input {
    font-size: 13px;
    letter-spacing: 2.6px;
  }
}

.reset-button-wrap {
  margin-top: 10px;
  text-align: center;
}
.reset-button-wrap button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: #F9F9F9;
  color: #645D5C;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 1.8px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  padding: 0;
  cursor: pointer;
}

.event-list-wrap {
  border-radius: 8px;
  background: #F9F9F9;
  padding: clamp(42.7px, 5.556vw, 80px) clamp(37.9px, 4.931vw, 71px);
}
@media screen and (max-width: 768px) {
  .event-list-wrap {
    padding: 30px 20px 40px 20px;
  }
}
.event-list-wrap .selected {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 3px 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  border-radius: 2px;
  background: rgba(212, 226, 238, 0.31);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 1100px) {
  .event-list-wrap .selected {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.event-list-wrap .selected .text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.event-list-wrap .selected .text-01 {
  min-width: 100px;
}
.event-list-wrap .selected .text-02 .text-width {
  min-width: 63px;
}
.event-list-wrap .selected .text-03 {
  min-width: 122px;
}
.event-list-wrap .selected .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media screen and (max-width: 800px) {
  .event-list-wrap .selected .inner {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

.event-list {
  padding: clamp(16px, 2.083vw, 30px) clamp(24px, 3.125vw, 45px);
  background: #fff;
}
@media screen and (max-width: 768px) {
  .event-list {
    padding: 30px 14px;
  }
}
.event-list + .event-list {
  margin-top: 50px;
}
.event-list-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(26.7px, 3.472vw, 50px);
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .event-list-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 30px;
  }
}
.event-list-block + .event-list-block {
  margin-top: clamp(26.7px, 3.472vw, 50px);
}
.event-list-inner {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .event-list-inner {
    max-width: 100%;
  }
}
.event-list-inner-02 {
  max-width: 326px;
  width: 90%;
  border-radius: 8px;
  background: #E2E2E2;
}
@media screen and (max-width: 768px) {
  .event-list-inner-02 {
    margin: 0 auto;
    width: 100%;
  }
}
.event-list-inner-02 img {
  display: block;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.event-list .list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.event-list .list-item + .list-item {
  padding-bottom: 15px;
  padding-top: 15px;
}
.event-list .list-item-border {
  border-top: 1px solid #005BAC;
  gap: clamp(32px, 4.167vw, 60px);
}
.event-list .list-item-border .title {
  min-width: 53px;
}
.event-list .list-item .title {
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.2px;
}
.event-list .list-item .text {
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.2px;
}
.event-list .list-item-01 {
  margin-bottom: 5px;
}
.event-list .list-item-02 {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-top: 0;
  border-bottom: 2px solid #005BAC;
  gap: 20px;
}
@media screen and (max-width: 850px) {
  .event-list .list-item-02 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 10px;
  }
}
.event-list .list-item-02 .title-01 {
  min-width: 175px;
  max-width: 175px;
  color: #FFF;
  text-align: center;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.42px;
  border-radius: 2px;
  background: #005BAC;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 3px 10px;
}
.event-list .list-item-02 .title-02 {
  color: #211715;
  text-align: center;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.42px;
  min-width: 250px;
}
@media screen and (max-width: 850px) {
  .event-list .list-item-02 .title-02 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    text-align: left;
  }
}
.event-list .list-item-03 .event-time-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0px 1rem;
}
.event-list .list-item-05 .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.event-list .details-page {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  margin: clamp(16px, 2.083vw, 30px) auto;
  margin-bottom: 0;
  border-radius: 40px;
  border: 1px solid #211715;
  background: #FFF;
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 2.8px;
  padding: 10px 30px;
}

.pager {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.pager .pager-item {
  border-radius: 40px;
  border: 1px solid #211715;
  background: #FFF;
  padding: 10px 18px;
  gap: 20px;
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.page-text {
  margin-top: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}

.pager-item.next {
  color: #211715;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 900;
  border-radius: 30px;
  border: 1px solid #000;
  background: #FFF;
  width: 44px;
  height: 43px;
  padding: 0px 10px;
}

.annotation {
  font-size: 14px;
  margin-bottom: 10px;
}

.area-modal {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background: rgba(102, 102, 102, 0.3);
  overflow-y: auto;
  padding: 4vh 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.area-modal.active {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.area-modal__content {
  position: relative;
  background: white;
  width: 100%;
  max-width: 950px;
  border-radius: 5px;
  z-index: 10000;
  overflow-y: auto;
  max-height: 90vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.area-modal__close {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
  width: 30px;
  height: 30px;
}

.area-modal__buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
  padding: 10px 20px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .area-modal__buttons {
    gap: 20px;
    gap: 20px;
    position: fixed;
    z-index: 9999999;
    bottom: 37%;
    width: 90%;
  }
}

#area-modal-submit {
  cursor: pointer;
  border-radius: 3px;
  background: #005BAC;
  padding: 8px 40px;
  color: #FFF;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
}
@media screen and (max-width: 768px) {
  #area-modal-submit {
    font-size: 14px;
    padding: 8px 10px;
    max-width: 150px;
    width: 100%;
  }
}

#area-modal-clear {
  padding: 0;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  color: #005BAC;
  background-color: #fff;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
@media screen and (max-width: 768px) {
  #area-modal-clear {
    font-size: 14px;
  }
}

.area-wrap {
  padding: 50px 30px 20px 30px;
  background: #D4E2EE;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .area-wrap {
    padding: 45px 20px 15px 20px;
  }
}

.region-block,
.area-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

@media screen and (max-width: 768px) {
  .region-block {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

.area-list {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.region-label,
.region-title,
.area-label {
  border-radius: 3px;
  background: #FFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  color: #645D5C;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .region-label,
.region-title,
.area-label {
    padding: 5px;
  }
}

.region-label,
.region-title {
  min-width: 170px;
  max-width: 170px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media screen and (max-width: 768px) {
  .region-title {
    width: 100%;
    max-width: 100%;
  }
}

.area-label {
  min-width: 97px;
  padding: 5px 5px 5px 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .area-label {
    padding: 5px;
    min-width: 92px;
  }
}

.region-checkbox,
.area-checkbox {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  width: 15px;
  height: 15px;
  border: 2px solid #005BAC;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.region-checkbox:not(:checked),
.area-checkbox:not(:checked) {
  background-color: #fff;
}
.region-checkbox:checked,
.area-checkbox:checked {
  background: #005BAC;
  border-color: #005BAC;
}
.region-checkbox:checked::after,
.area-checkbox:checked::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 0px;
  width: 5px;
  height: 9px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.event-list-wrap-single {
  background-color: #FFF;
}
.event-list-wrap-single .list-item-02 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.event-list-wrap-single .list-item-02 .title-02 {
  font-size: 24px;
}

.list-item-09 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.form-link {
  color: #211715;
  font-family: "Zen Kaku Gothic Antique";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 2.8px;
  border-radius: 40px;
  border: 1px solid #211715;
  background: #FFF;
  padding: 10px 30px;
  display: inline-block;
}

.form-link-closed {
  background-color: #dcdcdc;
  border-color: #dcdcdc;
}

@media screen and (max-width: 767px) {
  /* pc非表示 */
  .u-hidden-pc {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  /* sp非表示 */
  .u-hidden-sp {
    display: none;
  }
}